Bug 275521 - Replace external filelist by direct list in the spec file
Replace external filelist by direct list in the spec file
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
All All
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2007-09-03 16:01 EDT by Robert Scheck
Modified: 2009-01-11 17:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-11 17:08:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-03 16:01:49 EDT
Description of problem:
Can you please avoid using external filelists rather specifying the files 
directly in the spec file? IIRC this is the expected result by the Packaging 

Version-Release number of selected component (if applicable):
Comment 1 Robert Scheck 2008-03-15 20:10:01 EDT
Comment 2 Bug Zapper 2008-05-13 23:10:38 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Kevin Fenzi 2008-12-15 19:35:09 EST
Per conversation on irc, there isn't a guideline preventing this. 

Personally I would not do it if I was making a new package, but 
I don't see any compelling reason to change that here since it's already working
and available this way in RHEL, etc. 

Can you cite a guideline that is not being followed?
If not, we should close this NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.